<div id="subpage-calculator" class="subpage">
    <div class="inner">
        <?php
            $ch = curl_init($calculatorSymfonyFirstStepUrl);
            curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
            $symfonyOutput = curl_exec($ch);
            curl_close($ch);
            $symfonyOutput = str_replace('//first-step-url//', $calculatorSecondWpUrl, $symfonyOutput);

            echo $symfonyOutput;
        ?>

        <script>
            <?php $calculatorPost = get_post(15); ?>
            var hints = {
                'loading': <?php echo json_encode($calculatorPost->port_zaladunkowy); ?>,
                'unloading': <?php echo json_encode($calculatorPost->port_wyladunkowy); ?>
            };
        </script>
    </div>

    <div class="goto">
        <a href="<?php echo get_home_url(); ?>">
            <button class="button pink" type="submit">Przejdź do kalkulatora</button>
        </a>
    </div>

    <hr>
</div>